
# Exception::getTrace 

### Usage

> array Exception::getTrace()

### Description

> 



### Return
> array 
### See Also

* [__clone()](__clone)
* [__toString()](__tostring)
* [__wakeup()](__wakeup)
* [getCode()](getcode)
* [getFile()](getfile)
* [getLine()](getline)
* [getMessage()](getmessage)
* [getPrevious()](getprevious)
* [getTraceAsString()](gettraceasstring)


